openSUSE Security Update : tcpdump (openSUSE-2015-267)

High Nessus Plugin ID 82425


The remote openSUSE host is missing a security update.


tcpdump was updated to fix five vulnerabilities in protocol printers

When running tcpdump, a remote unauthenticated user could have crashed the application or, potentially, execute arbitrary code by injecting crafted packages into the network.

The following vulnerabilities were fixed :

- IPv6 mobility printer remote DoS (CVE-2015-0261, bnc#922220)

- PPP printer remote DoS (CVE-2014-9140, bnc#923142)

- force printer remote DoS (CVE-2015-2155, bnc#922223)

- ethernet printer remote DoS (CVE-2015-2154, bnc#922222)

- tcp printer remote DoS (CVE-2015-2153, bnc#922221)


Update the affected tcpdump packages.

See Also

Plugin Details

Severity: High

ID: 82425

File Name: openSUSE-2015-267.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2015/03/30

Modified: 2015/03/30

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:tcpdump, p-cpe:/a:novell:opensuse:tcpdump-debuginfo, p-cpe:/a:novell:opensuse:tcpdump-debugsource, cpe:/o:novell:opensuse:13.1, cpe:/o:novell:opensuse:13.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2015/03/20

Reference Information

CVE: CVE-2014-9140, CVE-2015-0261, CVE-2015-2153, CVE-2015-2154, CVE-2015-2155